/* 
 Theme Name:   Illawarra Ramblers
 Theme URI:    
 Description:  ramblers
 Author:       omnipotent
 Author URI:   
 Template:     econature
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../econature/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/


/* Import SMT CSS 
@import url("smtcss/page.css"); */

/* Enter Your Custom CSS Here */
/*header background colours*/
.header_mid {
background-color: #ffffff;
}

.header_bot {
background-color: #fff;
}

/*leaders list anchor link text*/
a.leaders-list-anchor {
font-size: 11px;
}

/*activities additional fields*/
input#cred_form_1143_1-textfield-4-1429770988 {
width: 100px; 
display: inline;
}

input#cred_form_1143_1-textfield-5-1429770988 {
  width: 100px;
display: inline;
}

.js-wpt-field-items.js-wpt-repetitive.wpt-repetitive {
  display: inline;
}


/*chnage h3 colours*/
h3 {
color: #2c2c2c;
}


/*button colour*/
a.cmsms_button {
background-color: #77bd3e;
}

/*tables header colour*/
.tablepress thead th {
background-color: #77bd3e;
color: #fff
}

/*** NAVIGATION ***/
/* Reduce space between menu items */
#navigation > li > a > span {
padding: 10px 16px;
}

/** HOME PAGE ***/

/* Move icons hard to the left */
[class^="cmsms-icon-"]:before, [class*=" cmsms-icon-"]:before {
margin-left: 0;
}

/* Move header slogan to the right */
.slogan_wrap_text {
text-align: right;
}

/* Reduce logo down a bit so it has some space above and below */
.header_mid_inner .logo img {
max-height: 90%;
}

/*** BUTTONS ***/

/* Make buttons text white */
a.cmsms_button {
color: white;
}

a.cmsms_button:hover {
color: #ccc;
}

/*** ALL PAGES ***/

/* Move breadcrumbs left */
.cmsms_breadcrumbs .cmsms_breadcrumbs_inner.align_right {
text-align: left;
}

/*** TYPES VIEWS CSS  ***/
/* Make Leader cehckboxes appear inline to search field */
.wpcf-checboxes-group {
display: inline-flex;
}

/* Display registration limit result next to "Registration Essential" text */
.activity-registration {
  display: inline;
}

/*** BLOGS ***/

/* Hide unnecessary parts on "Members Only News" post to make it appears as a static heading on the blog page */
.post-969 header.cmsms_post_header.entry-header {
display: none;
}

.post-969 .cmsms_post_info.entry-meta {
display: none;
}

.post-969 .cmsms_post_cont_info.entry-meta {
display: none;
}

.post-969 .cmsms_post_meta_info {
display: none;
}

/*** ACTIVITIES and MEMBERS PAGE ***/
/* Make every 2nd row grey */
.page-id-280 tr:nth-child(2n+1), .page-id-330 tr:nth-child(2n+1) {
background-color: #eee;
}

.page-id-280 th, .page-id-330 th {
text-align: left;
}

/*** JUSTIFIED IMAGE GRID ***/
/* Extend JIG in footer to cross 2 columns */
.home div#jig1 {
width: 210% !important; 
}

/* Set print icon to the right */
.printomatic {
    float: right;
}

/***WOOCOMMERCE***/

/*woocommerce join now on product button*/
.cmsms_single_product .cmsms_product_right_column .cart .single_add_to_cart_button {
  margin-top: 10px;
  background-color: #77bd3e;
}

/*woocommerce proceed to checkout button*/
a.checkout-button.button.alt.wc-forward {
  margin-top: 10px;
  background-color: #77bd3e;
 }

/*woocommerce place order button*/
.checkout #order_review #payment .place-order .button {
 background-color: #77bd3e;
}

/*remove additiona heading in checkout*/
.checkout .woocommerce-shipping-fields {
 display: none;
}

/*move input box right*/
input#wc_checkout_add_ons_2 {
    margin-left: 7px;
}

/*hide woocommerce message continue shopping*/
.woocommerce-message, .woocommerce-info {
    
    display: none;
}

/* Hide shipping address in MY Account section */
.woocommerce-account .col-2.address {
    display: none;
}

.form-row .select2-container {
   display: block !important; */
}
